﻿/*base*/
a{text-decoration:none;}
a:hover{text-decoration:underline}
.m_width{width:990px;margin:0 auto;}
.bor{border:1px solid #e2e2e6;}
.w_bg{background:#e2e2e6;}

*html{_background-image:url(about:blank);_background-attachment:fixed;}

/*翻页广告*/
#pageflip {float: right; position: relative;right: 0px; top: 0px;z-index:900;}
#pageflip IMG {z-index:999; width: 50px; position: absolute;right: 0px; top: 0px; height: 52px;}
#pageflip .msg_block { background: url(images/subscribe.png) no-repeat right top; overflow: hidden; width: 50px; position: absolute;right: 0px; top: 0px; height: 50px}

/*top*/
.top{background:#414141;height:34px;}
/*
.top_l{color:#fff;line-height:34px;font-size:14px;margin-left:40px;}
.top_l span{color:#fd8a23;}
*/

.top_2{color:#fff;line-height:34px;font-size:14px;margin-left:40px;}
.top_2 span{color:#fd8a23;}

.top_2 span a:visited{color:#fd8a23; text-decoration:none;}
.top_2 span a:hover{color:#fff; text-decoration:none;}

.t_share{float:left;line-height:34px;color:#fff;margin-right:20px;}
.top_list{float:left;margin-right:40px;}
.top_list li{float:left;line-height:34px;}
.top_list a{color:#fff;padding:0 20px;border-right:1px solid #fff;}
.t_service{float:left;}
.t_service .hd{padding:0 10px;line-height:33px;background:#369900;color:#fff;font-size:14px;display:inline-block;border:1px solid #369900;border-bottom:none;}
.t_ser_cur{z-index:150;position:relative;}
.t_ser_cur .hd{position:relative;background:#fff;color:#414141;z-index:120;}
.service_box{position:absolute;top:33px;right:0;padding:10px;background:#fff;border:1px solid #369900;width:160px;z-index:99;display:none;text-align:center;}
.service_box p{font-size:14px;color:#2fb4b5;}
.service_box a{font-size:16px;color:#ffffff;background:#fd8a23;padding:3px 15px;margin-top:5px;display:inline-block;}

/*header*/
.header{background:#fff;height:122px;border-bottom:1px solid #e9e8e3;}
.logo{float:left;margin-left:10px;margin-top:27px;margin-right:20px;}
.logo-self{float:left;width:260px;margin-top:40px;width:260px;height:40px;text-align:left;padding-left:10px;line-height:40px;border-left:1px solid #c5c5c5;font-size:30px;color:#666;}
.logo-self11{float:left;width:200px;margin-top:5px;width:200px;height:90px;line-height:35px;font-size:18px;color:#666;}
.logo-self22{float:left;width:660px;margin-top:15px;width:660px;height:40px;line-height:40px;font-size:30px;color:#666;}
.nav{float:right;margin-top:50px;position:relative;font-family:"微软雅黑";margin-right:60px;}
.nav li{float:left;font-size:14;margin-left:24px;}
.nav li a{display:inline-block;text-decoration:none;padding:0px 0px 0px 0px;font-size:16px;color:#414141;font-family:"微软雅黑";}
.nav li a:visited{background-color:#FFFACD;color:#4682B4;} 
.nav li a:hover{color:#FF0000;}


/* ---右下角返回按钮、二维码-- */
/*.fixed_br{position:fixed; bottom:0px; right:0px; _position:absolute; z-index:999; width:50px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}

.QR_box{height:130px; }
.QR_btn{background:url(images/QR_btn.png) no-repeat left top; display:inline-block; width:40px; height:130px;}

.QR_ctn{float:right;}*/

.return_btn{background:url(images/return_top.png) no-repeat left top; display:inline-block; width:42px; height:42px; float:right; margin-bottom:15px;}
/* -- 二维码 -- */
*html, *html body { _background-image: url(about:blank); _background-attachment: fixed }
.ewm_box{position:fixed; bottom:0px; right:0px; _position:absolute; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));  height:135px; width:0px; z-index:9999;}
.ewm_mdl{position:absolute;right:45px; z-index:90; width:520px; overflow:hidden; height:135px; width:0px;}
.ewm_btn{display:inline-block; width:40px; height:134px; background:url(images/ewm_btn.png) no-repeat left 0; position:absolute; right:0px; z-index:99;}
.ewm_box .cur{background:url(images/ewm_btn.png) no-repeat right 0;}
.ewm_ctn{width:500px; border:2px solid #2d9449; height:90px; margin-top:10px; padding:10px 0 10px 15px; background:#fff;position:absolute;right:0px; }
.ewm_pic{float:left; margin-right:10px; width:86px; height:86px;}
.ewm_txt{float:left; width:150px; font-size:14px; line-height:30px; color:#333; margin-top:10px;}
.ewm_txt a{color:#333;}
.ewm_txt a:hover{text-decoration:none;}
.ewm_txt em{color:#2d9449; font-weight:bold; margin:0 5px;}